Subject: Re: [net-next: PATCH 0/8] Armada 7k/8k PP2 ACPI support

From: Andrew Lunn <[email-masked]>
Date: Mon, 8 Jan 2018 16:42:43 +0100

w> I am not familiar with MDIO, but if its similar or a specific
> implementation of a serial bus that does sound sane!

It is a two wire serial bus. A good overview can be found here:

https://www.totalphase.com/support/articles/200349206-MDIO-Background

	Andrew